View Issue Details

IDProjectCategoryView StatusLast Update
0017471LazarusLCLpublic2010-10-07 07:09
ReporterChristianAssigned ToJesus Reyes 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28.3 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017471: DBGrid should select Record also when klicking on Marker (1. Fixed Row)
Descriptionwhen you klick on the marker column (first Column) in DBGrid nothing happens
i have seen that a lot users klick on the fixed row instead into the row to not edit something when they want to select an Record.
TagsNo tags attached.
Fixed in Revision27531
LazTarget0.9.30
WidgetsetGTK, GTK 2, Win32/Win64, WinCE, Carbon, QT, fpGUI
Attached Files

Activities

Jesus Reyes

2010-09-30 22:39

developer   ~0041389

Implemented, please test and close if ok.

Christian

2010-10-07 07:09

reporter   ~0041564

thx

Issue History

Date Modified Username Field Change
2010-09-23 10:16 Christian New Issue
2010-09-23 10:16 Christian Widgetset => GTK, GTK 2, Win32/Win64, WinCE, Carbon, QT, fpGUI
2010-09-23 18:39 Jesus Reyes Status new => assigned
2010-09-23 18:39 Jesus Reyes Assigned To => Jesus Reyes
2010-09-30 22:39 Jesus Reyes Fixed in Revision => 27531
2010-09-30 22:39 Jesus Reyes LazTarget => 0.9.30
2010-09-30 22:39 Jesus Reyes Status assigned => resolved
2010-09-30 22:39 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-09-30 22:39 Jesus Reyes Resolution open => fixed
2010-09-30 22:39 Jesus Reyes Note Added: 0041389
2010-09-30 22:39 Jesus Reyes Target Version => 0.9.30
2010-10-07 07:09 Christian Status resolved => closed
2010-10-07 07:09 Christian Note Added: 0041564